[Question] Should I Update?

Discussion in '3DS - Homebrew Development and Emulators' started by xxbilxx, Dec 28, 2015.

  1. xxbilxx
    OP

    xxbilxx GBAtemp Regular

    Member
    139
    68
    Dec 28, 2015
    United States
    I have been reading thought the various threads that contain info about the two new hax, and I have been able to find a concrete answer to this question: should I update if I am on 10.1.0-27?

    My intention with my console is to downgrade it and be able to play "backups of games I totally own."

    Thanks for you guys' help in advance. :)

    PS -- I have a New 3DS, guys.
     
    Last edited by xxbilxx, Dec 28, 2015
  2. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,400
    5,844
    Apr 20, 2015
    United States
    Tigard, OR
    New or Old 3DS?

    generally you shouldn't update regardless, but New 3DS will get SNShax which only works on 10.1.0-27 and lower I think.
     
    Ammako and Billy Acuña like this.
  3. xxbilxx
    OP

    xxbilxx GBAtemp Regular

    Member
    139
    68
    Dec 28, 2015
    United States
    I have a N3DS, sorry I didn't mention it. I updated the OP.
     
  4. Billy Acuña

    Billy Acuña GBAtemp Addict

    Member
    2,175
    1,278
    Oct 10, 2015
    Mexico
    Just that!!! Stay on 10.1.
     
  5. xxbilxx
    OP

    xxbilxx GBAtemp Regular

    Member
    139
    68
    Dec 28, 2015
    United States
    Thanks! Maybe you can help me with one more question before I let the thread die. I am new to the 3DS KERNEL hacking scene, so I don't know the difference between a legit and non-legit CIA. I am familiar with 3DS Homebrew and userland exploits, however.
     
    Last edited by xxbilxx, Dec 28, 2015
  6. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater

    Member
    1,628
    1,039
    Dec 14, 2014
    United States
    Houston
    Legit
    Legit CIA are CIA that can run on clean sysnand, which also means every single 3ds can use the same CIA. Legit CIA are only system titles or preinstalled games. With ARM11kernel you can downgrade your 3ds to 9.2 with legit 9.2 system CIA. :P
     
  7. xxbilxx
    OP

    xxbilxx GBAtemp Regular

    Member
    139
    68
    Dec 28, 2015
    United States
    With the new hax, aren't we able to downgrade? I'm confused why most of the informational posts stressed that we can only use Legit CIAs if we will be able to downgrade. Isn't everyone going to downgrade anyways to get full access?
     
    Psi-hate likes this.
  8. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater

    Member
    1,628
    1,039
    Dec 14, 2014
    United States
    Houston
    Yes, but we need to make the code before we can downgrade, which is what the people over in the memchunkhax2 thread are doing.
    After you downgraded, you have the ability to run any CFW you'd like.